<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Suomi" short="fi">
<STRING Id="Disk Cleanup">Levyn siivous</STRING> 
<STRING Id="Add to Free space scan">Lisää vapaan tilan skannaukseen</STRING>
<STRING Id="Add to Duplicates file scan">Lisää kopiotiedostojen skannaukseen</STRING>
<STRING Id="Add to Mass rename queue">Lisää joukkonimeämisen jonoon</STRING>
<STRING Id="Add to Shredding queue">Lisää silppuamisjonoon</STRING>
</ROOT>
